@font-face {
    font-family: 'Flamauow';
    src: url('fonts/Flamauow-Book.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Flamauow-bold';
    src: url('fonts/FlamauowSemicond-Medium.otf');
    font-weight: normal;
    font-style: normal;
}

html
{
	font-size: 16px;	
	font-family: Flamauow, helvetica, arial, calibri;
	background-color: #F1F1F1;
}

body
{
	padding: 0;
	margin: 0;
	width: 100%;
}

#logo-holder
{
	height: 100px;
	background-color: #FFFFFF;
}

#uow
{
	margin-left: 9%;
	padding: 0px;
	margin-top: 10px;
}

header
{
	font-size: 24px;
	width: 100%;
	margin: 0 auto;
	margin-top: -20px;
	text-align: center;
	background-color: #0473B3;
	color: #ffffff;
}

#nav-holder
{
	width: 100%;
	padding: 0;
	margin-top: -15px;
	margin-bottom: 20px;
	background-color: #333333;
}

nav
{
	width: 80%;
	margin: 0 auto;
	height: 40px;
	padding: 0;
}

#left-border
{
	border-left: 1px solid #ffffff;
}

.nav-buttons
{
	text-decoration: none;
	list-style-type: none;
	width: 16.4%;
	padding-top: 10px;
	padding-bottom: 8px;
	text-align: center;
	border-right: 1px solid;
	float: left;
	font-size: 18px;
	color: #ffffff;
	cursor: pointer;
	text-transform: uppercase;
	-o-transition:.5s;
	 -ms-transition:.5s;
	 -moz-transition:.5s;
	 -webkit-transition:.5s;
	 transition:.5s;
}

.nav-buttons:hover
{
	background-color: #0473B3;
}

ul
{
	padding: 0;
}

.bold
{
	font-family: Flamauow-bold;
}


/*css for index page*/

.content
{
	width: 75%;
	height: 100%;
	margin: 0 auto;
	margin-top: -15px;
	margin-bottom: 65px;
	background-color: #ffffff;
	position: relative;
	font-size: 16px;
	padding: 30px;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		
}

.content:before, .content:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 

.content:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
	
.content-holder
{
	min-height: 125px;
	overflow: auto;
	width: 95%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0 auto;
	-o-transition:.5s;
	 -ms-transition:.5s;
	 -moz-transition:.5s;
	 -webkit-transition:.5s;
	 transition:.5s;
	
}

.content-holder:hover
{
	background-color: #D1D1D1;
}

.content-info
{	
	width: 84%;
	overflow: auto;
	font-size: 26px;
	text-transform: uppercase;
	color: #0473B3;
	float: left;
}

.thumbnail-holder
{
	height: 120px;
	width: 130px;
	float: right;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

.thumbnail
{
	width: 130px;
	height: 120px;
}

.pad-min
{
       
	font-size: 16px;
	margin: 0px;
}

#border-top
{
	border-top: 1px dashed #ABABAB;
	border-bottom: 1px dashed #ABABAB;
	margin-top: 50px;
}

#border1
{
	border-bottom: 1px dashed #ABABAB;
	border-top: 1px dashed #ABABAB;
}

#border2
{
	border-bottom: 1px dashed #ABABAB;
	border-top: 1px dashed #ABABAB;
}

#margin-bottom
{
	margin-bottom: 50px;
	border-bottom: 1px dashed #ABABAB;
	border-top: 1px dashed #ABABAB;
}

.info
{
	text-decoration: none;
	list-style-type: disc;
	margin-left: 50px;
}

.link-wrap
{
	text-decoration: none;
	border: none;
}

.link-wrap:hover
{
	text-decoration: none;
	border: none;
}

.link-wrap:active
{
	text-decoration: none;
	border: none;
}

.here:hover
{
	text-decoration: underline;
}

/*css for 318 page, 321 page and research page*/

.project-info
{
	width: 75%;
	height: 100%;
	margin: 0 auto;
	margin-bottom: 70px;
	margin-top: -15px;
	background-color: #ffffff;
	position: relative;
	font-size: 17px;
	padding: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	position:relative;       
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	        box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	
}

.project-info:before, .project-info:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.project-info:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}

.project-name-header
{
	color: #0473B3;
	font-size: 25px;
	margin: 0;
	font-family: Flamauow-bold;
}

.website-link
{
	text-decoration: none;
}

table
{
	margin-top: 10px;
	text-align: left;
	margin-bottom: 20px;
}

th
{
	color: #FFFFFF;
	background-color: #0473B3;
	padding: 10px;
}

td
{
	border: 1px solid #333333;
	padding: 10px;
}


